import request from '@/utils/request'

export function getpartStoreOrders() {
  return request({
    url: '/alert-order/partStoreOrders',
    method: 'get'
  })
}
export function queryAlertOrder() {
  return request({
    url: '/alert-order/queryAlertOrder',
    method: 'get'
  })
}
export function getWaitingSendOut() {
  return request({
    url: '/alert-order/waitingSendOut',
    method: 'get'
  })
}
